import React, {useContext} from 'react'
import styled from 'styled-components'
import { Container } from 'react-grid-system'

const MainContentContainer = styled(Container)`
    background-color : #f4f4f4;
    color : #666;
    padding-bottom : 30px;
`
const DivNoPad = styled.div`
    margin-bottom : 0;
    padding-bottom : 0;
`

const ColMDNoPad = styled.div`
    padding : 0;
    width : 100%;
    float : left;
`

const TituloDiv = styled.div`
    font-size : 14px;
    font-weight : 500;
    letter-spacing : .01em;
    line-height : 1.2em;
`

const SubHeader = styled.div`
    padding-top : 16px;
    background-color : #fff;
    padding-bottom : 0;
`

export default function TabPanelAtividades (props) {
    return (

        <MainContentContainer>
            <DivNoPad>
                <ColMDNoPad>
                    <TituloDiv>
                        <SubHeader>
                            <div style={{display:"block", zIndex:"1", position:"relative"}}>
                                <p style={{marginBottom:"40px"}}>Todas Notificações</p>
                            </div>
                        </SubHeader>
                    </TituloDiv>
                </ColMDNoPad>
            </DivNoPad>
        </MainContentContainer>

    )
}
